# Copyright (C) 2025 WP Tasty
# This file is distributed under the same license as the Tasty Roundups plugin.
msgid ""
msgstr ""
"Project-Id-Version: Tasty Roundups 2.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/tasty-roundups\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-06-16T15:33:36+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: tasty-roundups\n"

#. Plugin Name of the plugin
#: tasty-roundups.php
msgid "Tasty Roundups"
msgstr ""

#. Plugin URI of the plugin
#: tasty-roundups.php
msgid "https://www.wptasty.com/tasty-roundups"
msgstr ""

#. Description of the plugin
#: tasty-roundups.php
msgid "Publish search- and user-friendly lists of posts."
msgstr ""

#. Author of the plugin
#: tasty-roundups.php
msgid "WP Tasty"
msgstr ""

#. Author URI of the plugin
#: tasty-roundups.php
msgid "https://www.wptasty.com"
msgstr ""

#. translators: First %s is the average rating and second %s is the total number of reviews.
#. translators: First %s is the average rating and second %s is the total number of reviews
#: inc/blocks/class-item-block.php:369
#: assets/block-editor/new-blocks/itemBlock.js:416
msgid "%1$s/5 from %2$s ratings"
msgstr ""

#: inc/class-admin.php:309
msgid "Settings"
msgstr ""

#: inc/class-block-editor.php:468
msgid "Unauthorized"
msgstr ""

#: inc/class-block-editor.php:480
msgid "The URL could not be accessed. Please check the URL and try again."
msgstr ""

#: inc/class-block-editor.php:495
msgid "The URL returned a '404 Not Found' error"
msgstr ""

#: inc/class-block-editor.php:505
msgid "Failed to retrieve the page content"
msgstr ""

#: assets/block-editor/legacy-blocks/container-block.js:84
#: assets/block-editor/new-blocks/containerBlock.js:273
msgid "+ Add Roundup Item"
msgstr ""

#: assets/block-editor/legacy-blocks/container-block.js:113
msgid "Search for posts on your site to add them to your roundups list or add manually."
msgstr ""

#: assets/block-editor/legacy-blocks/container-block.js:121
msgid "or"
msgstr ""

#: assets/block-editor/legacy-blocks/container-block.js:128
msgid "+ Add Post Manually"
msgstr ""

#: assets/block-editor/legacy-blocks/container-block.js:147
msgid "Tasty Roundup (Legacy)"
msgstr ""

#: assets/block-editor/legacy-blocks/fetch-link-suggestions.js:88
#: assets/block-editor/new-blocks/hooks/fetchLinkSuggestions.js:77
msgid "(no title)"
msgstr ""

#: assets/block-editor/legacy-blocks/item-block.js:162
msgid "Show media on left"
msgstr ""

#: assets/block-editor/legacy-blocks/item-block.js:168
msgid "Show media on top"
msgstr ""

#: assets/block-editor/legacy-blocks/item-block.js:174
msgid "Show media on right"
msgstr ""

#: assets/block-editor/legacy-blocks/item-block.js:182
#: assets/block-editor/new-blocks/components/partials/itemSettings.js:24
msgid "Image settings"
msgstr ""

#: assets/block-editor/legacy-blocks/item-block.js:188
#: assets/block-editor/new-blocks/components/partials/itemSettings.js:30
msgid "Alt text (alternative text)"
msgstr ""

#: assets/block-editor/legacy-blocks/item-block.js:195
#: assets/block-editor/new-blocks/components/partials/itemSettings.js:37
msgid "Describe the purpose of the image."
msgstr ""

#: assets/block-editor/legacy-blocks/item-block.js:202
msgid " Leave empty if the image is purely decorative."
msgstr ""

#: assets/block-editor/legacy-blocks/item-block.js:239
msgid "Enter post title…"
msgstr ""

#: assets/block-editor/legacy-blocks/item-block.js:253
msgid "Enter post description…"
msgstr ""

#: assets/block-editor/legacy-blocks/item-block.js:277
#: assets/block-editor/new-blocks/itemBlock.js:460
msgid "Enter button text…"
msgstr ""

#: assets/block-editor/legacy-blocks/item-block.js:309
msgid "Tasty Roundup Item (Legacy)"
msgstr ""

#: assets/block-editor/legacy-blocks/media-container.js:59
msgid "Image area"
msgstr ""

#: assets/block-editor/legacy-blocks/search-input-ui.js:78
msgid "+ Add"
msgstr ""

#: assets/block-editor/legacy-blocks/search-input-ui.js:100
msgid "Search post to insert…"
msgstr ""

#: assets/block-editor/legacy-blocks/url-input-ui.js:157
#: assets/block-editor/new-blocks/components/form/urlInputUI.js:155
msgid "Open in new tab"
msgstr ""

#: assets/block-editor/legacy-blocks/url-input-ui.js:162
#: assets/block-editor/new-blocks/components/form/urlInputUI.js:161
msgid "Link Rel"
msgstr ""

#: assets/block-editor/legacy-blocks/url-input-ui.js:180
#: assets/block-editor/new-blocks/components/form/urlInputUI.js:180
msgid "Edit link"
msgstr ""

#: assets/block-editor/legacy-blocks/url-input-ui.js:181
#: assets/block-editor/new-blocks/components/form/urlInputUI.js:181
msgid "Add link"
msgstr ""

#: assets/block-editor/legacy-blocks/url-input-ui.js:210
#: assets/block-editor/new-blocks/components/form/urlInputUI.js:210
msgid "Remove link"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:42
msgid "Layout"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:57
#: assets/block-editor/new-blocks/components/partials/containerSettings.js:241
msgid "Image"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:59
msgid "Shape"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:72
msgid "Square"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:84
msgid "Rounded"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:96
msgid "Circle"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:108
msgid "Cover"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:120
msgid "Custom"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:126
msgid "Radius"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:141
msgid "Position"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:196
#: assets/block-editor/new-blocks/components/partials/containerSettings.js:265
msgid "Button"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:208
msgid "Filled"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:220
msgid "Outline"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:232
msgid "Link"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:238
msgid "Content"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:253
msgid "Description"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:277
msgid "Numbers"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:297
msgid "Comment count"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/containerSettings.js:312
msgid "Rating"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/itemSettings.js:43
msgid "Leave empty if the image is purely decorative."
msgstr ""

#: assets/block-editor/new-blocks/components/partials/searchInputUI.js:169
msgid "Search posts or paste an external URL to fetch data…"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/searchInputUI.js:190
msgid "Retry"
msgstr ""

#: assets/block-editor/new-blocks/components/partials/searchInputUI.js:191
msgid "Add to Roundup"
msgstr ""

#: assets/block-editor/new-blocks/containerBlock.js:190
msgid "None"
msgstr ""

#: assets/block-editor/new-blocks/containerBlock.js:195
msgid "Wide Width"
msgstr ""

#: assets/block-editor/new-blocks/containerBlock.js:200
msgid "Full Width"
msgstr ""

#: assets/block-editor/new-blocks/containerBlock.js:217
msgid "Select Width"
msgstr ""

#: assets/block-editor/new-blocks/containerBlock.js:288
msgid "Tasty Roundup"
msgstr ""

#: assets/block-editor/new-blocks/itemBlock.js:216
#: assets/block-editor/new-blocks/itemBlock.js:250
msgid "There was an error fetching the data, please try again later."
msgstr ""

#: assets/block-editor/new-blocks/itemBlock.js:379
msgid "Enter roundup card title…"
msgstr ""

#: assets/block-editor/new-blocks/itemBlock.js:402
msgid "Enter roundup description here…"
msgstr ""

#: assets/block-editor/new-blocks/itemBlock.js:471
msgid "Fetching data… This is taking longer than usual."
msgstr ""

#: assets/block-editor/new-blocks/itemBlock.js:487
msgid "Tasty Roundup Item"
msgstr ""

#: assets/settings/partials/BlockStyles.jsx:8
#: assets/settings/partials/ButtonStyles.jsx:17
#: assets/settings/partials/NumberStyles.jsx:17
msgid "Background Color"
msgstr ""

#: assets/settings/partials/BlockStyles.jsx:17
#: assets/settings/partials/NumberStyles.jsx:26
msgid "Border Color"
msgstr ""

#: assets/settings/partials/BlockStyles.jsx:26
#: assets/settings/partials/NumberStyles.jsx:35
msgid "Border Width (px)"
msgstr ""

#: assets/settings/partials/BlockStyles.jsx:35
#: assets/settings/partials/ButtonStyles.jsx:26
msgid "Border Radius (px)"
msgstr ""

#: assets/settings/partials/ButtonStyles.jsx:8
#: assets/settings/partials/NumberStyles.jsx:8
#: assets/settings/partials/TextStyles.jsx:17
msgid "Text Color"
msgstr ""

#: assets/settings/partials/ButtonStyles.jsx:35
msgid "Default Button Text"
msgstr ""

#: assets/settings/partials/RoundupExample.jsx:102
msgid "Avocado Caesar Green Beans"
msgstr ""

#: assets/settings/partials/RoundupExample.jsx:113
msgid "Grab a bag of green beans, blitz up a quick avocado caesar, toast some panko, and let’s go! This is some type of magic."
msgstr ""

#: assets/settings/partials/RoundupExample.jsx:132
msgid "4.5/5 from 25 ratings"
msgstr ""

#: assets/settings/partials/RoundupExample.jsx:187
msgid "Read More"
msgstr ""

#: assets/settings/partials/RoundupExample.jsx:196
msgid "Roundup Card Preview"
msgstr ""

#: assets/settings/partials/RoundupExample.jsx:204
msgid "Tip: You can hide or show elements when adding the roundup cards to your page."
msgstr ""

#: assets/settings/partials/TextStyles.jsx:8
msgid "Heading Color"
msgstr ""

#: assets/settings/tabs/Settings.jsx:49
msgid "Default Style"
msgstr ""

#: assets/settings/tabs/Settings.jsx:55
msgid "Left Align"
msgstr ""

#: assets/settings/tabs/Settings.jsx:60
msgid "Top Align"
msgstr ""

#: assets/settings/tabs/Settings.jsx:65
msgid "Right Align"
msgstr ""

#: assets/settings/tabs/Settings.jsx:74
msgid "Display Numbers"
msgstr ""

#: assets/settings/tabs/Settings.jsx:82
msgid "Text Styles"
msgstr ""

#: assets/settings/tabs/Settings.jsx:89
msgid "Number Styles"
msgstr ""

#: assets/settings/tabs/Settings.jsx:97
msgid "Button Styles"
msgstr ""

#: assets/settings/tabs/Settings.jsx:104
msgid "Block Styles"
msgstr ""
